
@echo *** Driver package installation ***
pushd "%~dp0"
cd "%~dp0Audio_6.0.9089.1"
call Install.cmd
timeout 10
@echo Done

@echo *** Audio Console  installation ***
pushd "%~dp0"
cd "%~dp0Audio_Console_Realtek_1_22_240_0"
call Install.cmd
timeout 10
@echo Done

@echo *** DTS APP  installation ***
pushd "%~dp0"
cd "%~dp0Audio_DTS_App_1_6_1_0"
call Install.cmd
timeout 10
@echo Done

@echo *** END of installation ***


